Subject: Colocation Chats audit for 01/13/2023-01/14/2023
From: Harsh Sharma <[email-masked]>
To: Anish Nair <[email-masked]>, deeksha <[email-masked]>
Date: Sun, 15 Jan 2023 06:50:59 -0700 (MST)

Hello Team, 

Please find the chats audit for 01/13/2023 - 01/14/2023 . 

Chat ID: ROVDXYQ2OQ 
Chat started: Fri, 01/13/2023, 12:00 am Harry Hello, would you like to talk about our services? Visitor Yes Harry Are you looking for Dedicated Server or Colocation services? Visitor Not sure Harry How may I help you today ? Visitor if someone hacked into my emails and had them forward to a ip address. Then deleted them. Can I have someone who can retrieve the ip Harry Unfortunately, we don't provide hacker tracking services. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: [ https://www.colocationamerica.com/services | https://www.colocationamerica.com/services ] It was nice talking to you. Have a great day, goodbye! 12:02:43 am Harry closed the chat. 

Comment: Cx was looking for hacker tracking services, the agent informed as per process guidelines. 
------------------------------------------------------------------------------------- 

Chat ID: ROXEVC1Q8G 
Chat started: Fri, 01/13/2023 , 05:17 am Harry Hello, would you like to talk about our services? Visitor Yea...? Are they good? Harry Are you looking for Dedicated Server or Colocation services? Visitor yeeeahh? Brb Harry Could you please confirm which service are you talking about? Visitor The accuracy rate in success Harry Unfortunately, we're not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: [ https://www.colocationamerica.com/services | https://www.colocationamerica.com/services ] It was nice talking to you. Have a great day, goodbye! 05:19:56 am Harry closed the chat. 05:20:25 am Visitor left the following comment: "Too many layers" 05:20:25 am Visitor rated the chat as good 

Comment: General query, the agent informed the cx as per process guidelines. 
------------------------------------------------------------------------------------- 

Chat ID: ROZEQUURF7 
MEHEDI HASAN and Harry 
Chat started: Fri, 01/13/2023 , 11:46 am 
MEHEDI HASAN 
Pre-chat form 
Name: 
MEHEDI HASAN 
E-mail: 
[email-masked] 
Harry 
Hello. How may I help you? 
MEHEDI HASAN 
Hi 
Harry 
Are you interested in any of the services we provide? [ https://www.colocationamerica.com/services | https://www.colocationamerica.com/services ] 
Are we still connected? 
11:50:26 am 
MEHEDI HASAN left the chat 

Comment: Incomplete chat, cx left the chat after the initial response. 
------------------------------------------------------------------------------ 

Chat ID: RO0E2ZODLU 
Visitor and Harry Chat started: Fri, 01/13/2023, 01:26 pm Harry Hello, would you like to talk about our services? Visitor Yes I would like that very much.my number y510347-9442 Harry Are you interested in any of the services we provide? [ https://www.colocationamerica.com/services | https://www.colocationamerica.com/services ] Visitor Wrong number 5103 475103479441 Harry How may I help you today ? Visitor 55103479441” Harry It was nice talking to you. Have a great day, goodbye! 01:28:14 pm Harry closed the chat. 

Comment: General query, the agent informed the cx as per process guidelines. 
---------------------------------------------------------------------------------- 

Chat ID: RO0FE34FU9 and Chat ID: RO0FH4RLII 
Chat started: Fri, 01/13/2023 , 02:53 pm 
Deepeesh 
Pre-chat form 
Name: 
Deepeesh 
E-mail: 
[email-masked] 
Harry 
Hello. How may I help you? 
Deepeesh 
Hi Harry, 
We have opened a ticket regarding server down. 
Harry 
May I have you Server Id? 
Deepeesh 
Ticket ID #18509 
Server ID ; PDS3554 
No one is responded to our ticket yet. 
We need an urgent support on this Matter. 
Harry 
When did you create the ticket? 
Deepeesh 
Half an hour ago. 
Harry 
I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked] 
Is there anything else I can help you with today ? 
Deepeesh 
Yes, already created a ticket via your Zendesk 
[ https://colocationamerica.zendesk.com/hc/en-us/requests/18509?page=1 | https://colocationamerica.zendesk.com/hc/en-us/requests/18509?page=1 ] 
Harry 
Okay 
Is there anything else I can help you with today ? 
Deepeesh 
Please escalate this ticket to Urgent priority as this is a PRD server. 
Harry 
I have already forwarded your concern and someone will get back to you as soon as possible. 
Deepeesh 
great, thanks for your help. 
Harry 
It was nice talking to you. Have a great day, goodbye! 
02:57:54 pm 
Harry closed the chat. 
02:58:29 pm 
Deepeesh rated the chat as good 

Comment: Existing cx, was looking for support, gathered information, and forwarded it to the client. 
------------------------------------------------------------------------------------------------ 

Chat ID: RO0FR7QP2L 
Chat started: Fri, 01/13/2023 , 04:26 pm 
sohail 
Pre-chat form 
Name: 
sohail 
E-mail: 
[email-masked] 
Harry 
Hello. How may I help you? 
sohail 
hello 
Harry 
Are you interested in any of the services we provide? [ https://www.colocationamerica.com/services | https://www.colocationamerica.com/services ] 
sohail 
yes 
Harry 
Are you looking for Dedicated Server or Colocation services? 
Are we still connected? 
It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
04:31:26 pm 
Harry closed the chat. 

Comment: Incomplete chat, cx left the chat in between. 
---------------------------------------------------------------------------------- 

Chat ID: RO0FS7LZSC 
Chat started: Fri, 01/13/2023 , 04:32 pm 
Harry 
Hello, would you like to talk about our services? 
Visitor 
hello 
sorry for late 
r u there? 
Harry 
Yes 
Visitor 
I want to talk about colo 
Harry 
May I know how much Rack Space you need and also which Datacenter location you want to install it? 
Visitor 
currently i have 15 dedicated server 
I want to start colo 
gradually 
Harry 
Sure 
Visitor 
i have very little knowledge about colo 
will you help me? 
Harry 
Colocation is a hosting option for small businesses who want the features of a large IT department without the costs. There is a wide range of options available from simple hosting up to running your own Web servers off of a dedicated Internet connection. One such option is colocation. 
Visitor 
Do i need extra knowledge? 
currently i rent server 
they give me aceess of ssh 
Harry 
I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number? 
Visitor 
i can do rest 
sohail 
[email-masked] 
+XXX-XXX-XXX-1098 
+XXX-XXX-XXX-1098 
Harry 
May I know how much Rack Space you need and also which Datacenter location you want to install it? 
Visitor 
for core i9 12700k 
which rack i will need 
for 1 server? 
I will like lA 
Harry 
Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
Is there anything else I can help you with today ? 
Visitor 
no 
Harry 
It was nice talking to you. Have a great day, goodbye! 
04:38:40 pm 
Harry closed the chat. 

Comment: Chat was handled as per process guidelines, and forwarded the lead. 
--------------------------------------------------------------------------------------------------------- 

Chat ID: RO0FU8WMQT 
Visitor and Harry 
Chat started: Fri, 01/13/2023 , 04:46 pm 
Harry 
Hello, would you like to talk about our services? 
Visitor 
My account is hacked 
Harry 
Unfortunately, we don't provide hacker tracking services. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: [ https://www.colocationamerica.com/services | https://www.colocationamerica.com/services ] 
It was nice talking to you. Have a great day, goodbye! 
04:46:36 pm 
Harry closed the chat. 
04:47:02 pm 
Visitor rated the chat as good 

Comment: Cx was looking for hacker tracking service, the agent informed as per process guidelines. 
---------------------------------------------------------------------------------------------------------------- 

Chat ID: RO2F8JCBHY 
Visitor and Harry 
Chat started: Fri, 01/13/2023 , 08:37 pm 
Harry 
Hello, would you like to talk about our services? 
Visitor 
Yes I need help to found out if someone hacked my phone or not please help ...like watching me in camera,see everything I'm doing privately,read every thing on my phone I don't want something like that please I need to found that thief hackers to bring them to court..... 
Harry 
Unfortunately, we don't provide hacker tracking services. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: [ https://www.colocationamerica.com/services | https://www.colocationamerica.com/services ] 
It was nice talking to you. Have a great day, goodbye! 
08:37:56 pm 
Harry closed the chat. 

Comment: Cx was looking for hacker tracking service, the agent informed as per process guidelines. 
---------------------------------------------------------------------------------------------------------------- 

Chat ID: RO5GYBOI6I 
Chat started: Yesterday , 06:45 am 
Visitor 
Pre-chat form 
Name: 
(no answer) 
E-mail: 
(no answer) 
Harry 
Hello. How may I help you? 
Are you interested in any of the services we provide? [ https://www.colocationamerica.com/services | https://www.colocationamerica.com/services ] 
Visitor 
I wanna see you but you have a great YouTuber you have nice videos and I watch them it’s so cool I actually like your videos ever 
Harry 
Are you interested in any of the services we provide? [ https://www.colocationamerica.com/services | https://www.colocationamerica.com/services ] 
Are we still connected? 
It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
06:51:10 am 
Harry closed the chat. 

Comment: Incomplete chat, cx left the chat after the initial response. 
------------------------------------------------------------------------------------------------ 

Chat ID: ROAHKKMC8A 
Visitor and Harry 
Chat started: Yesterday , 10:54 pm 
Harry 
Hello, would you like to talk about our services? 
Visitor 
Yes 
Harry 
Are you interested in any of the services we provide? [ https://www.colocationamerica.com/services | https://www.colocationamerica.com/services ] 
Visitor 
Can you please help me , finding a person 
Harry 
Unfortunately, we're not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: [ https://www.colocationamerica.com/services | https://www.colocationamerica.com/services ] 
Are we still connected? 
10:59:08 pm 
Visitor left the chat 

Comment: Cx was looking for hacker tracking services, the agent informed the cx as per process guidelines. 
------------------------------------------------------------------------------------------- 

Thanks! 
Harsh Sharma